
/* Class = "NSTextFieldCell"; title = "Boost performance by sending DNS query to all servers simultaneously."; ObjectID = "3pk-Ux-Dxg"; */
"3pk-Ux-Dxg.title" = "向所有服务器并发 DNS 请求以减少响应时间";

/* Class = "NSButtonCell"; title = "Use custom DNS servers"; ObjectID = "8wI-Zd-iZ1"; */
"8wI-Zd-iZ1.title" = "使用自定义的服务器";

/* Class = "NSTextFieldCell"; placeholderString = "IP address or another domain"; ObjectID = "932-ou-20Y"; */
"932-ou-20Y.placeholderString" = "IP 地址或另一个域名";

/* Class = "NSTextFieldCell"; title = "Domain:"; ObjectID = "ACI-bA-c9O"; */
"ACI-bA-c9O.title" = "域名:";

/* Class = "NSBox"; title = "Add New Local DNS Mapping"; ObjectID = "Co6-DM-Xvg"; */
"Co6-DM-Xvg.title" = "增加本地 DNS 映射";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "DHV-jO-cgX"; */
"DHV-jO-cgX.title" = "服务区:";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "Jbf-XD-yBe"; */
"Jbf-XD-yBe.headerCell.title" = "值";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "Obd-4x-tnC"; */
"Obd-4x-tnC.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; placeholderString = "Server IP Address"; ObjectID = "Pm2-YE-xr4"; */
"Pm2-YE-xr4.placeholderString" = "服务器 IP 地址";

/* Class = "NSTextFieldCell"; title = "Local DNS Mapping"; ObjectID = "Prf-T6-TJi"; */
"Prf-T6-TJi.title" = "本地 DNS 映射";

/* Class = "NSTableColumn"; headerCell.title = "DNS Server"; ObjectID = "VlX-wy-Rso"; */
"VlX-wy-Rso.headerCell.title" = "DNS 服务器";

/* Class = "NSTextFieldCell"; placeholderString = "Server addressess (Separated by Commas)"; ObjectID = "YJh-aA-Jxl"; */
"YJh-aA-Jxl.placeholderString" = "服务器地址 (逗号分隔)";

/* Class = "NSTextFieldCell"; title = "DNS Options"; ObjectID = "YLu-Hk-haQ"; */
"YLu-Hk-haQ.title" = "DNS 选项";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "ZMt-wE-q0M"; */
"ZMt-wE-q0M.headerCell.title" = "注释";

/* Class = "NSButtonCell"; title = "Use system DNS servers"; ObjectID = "amJ-Dz-EXV"; */
"amJ-Dz-EXV.title" = "使用系统 DNS 服务器";

/* Class = "NSTextFieldCell"; title = "Data:"; ObjectID = "dkL-ST-GpC"; */
"dkL-ST-GpC.title" = "Data:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fIt-20-H1p"; */
"wcg-RP-GNy.title" = "使用特定的 DNS 服务器";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "jfw-jV-wj0"; */
"jfw-jV-wj0.title" = "注释:";

/* Class = "NSButtonCell"; title = "Use system DNS servers and additional servers"; ObjectID = "kIo-dW-w1W"; */
"kIo-dW-w1W.title" = "使用系统 DNS 服务器和额外的服务器";

/* Class = "NSTextFieldCell"; placeholderString = "Allow wildcard (*.dev)"; ObjectID = "mmK-Vb-DA1"; */
"mmK-Vb-DA1.placeholderString" = "可以使用通配符 (如 *.dev)";

/* Class = "NSTableColumn"; headerCell.title = "Domain"; ObjectID = "ov9-Pu-xV3"; */
"ov9-Pu-xV3.headerCell.title" = "域名";

/* Class = "NSButtonCell"; title = "Read local DNS records from /etc/hosts"; ObjectID = "pJS-UG-Ixz"; */
"pJS-UG-Ixz.title" = "从 /etc/hosts 中读取 DNS 记录";

/* Class = "NSTextFieldCell"; title = "DNS Server"; ObjectID = "qcv-PI-xr1"; */
"qcv-PI-xr1.title" = "DNS 服务器";

